@charset "utf-8";
/*网页的全局样式 解决兼容问题*/
body,div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,tr,td,form,input,select,textarea,span,img,a,em,strong,*{ margin:0; padding:0;box-sizing: border-box;}
body{ font-size:12px; position: relative; outline:none;color: #000;background: #fff;}
ul,ol,li{ list-style:none;}
h1,h2,h3,h4,h5,h6{ font-weight:normal; font-size:12px; }
img{ border:none; vertical-align:middle;}
a{text-decoration:none;cursor: pointer;color: #000; }
table {border-collapse: collapse; }
img, object, button, input, select {vertical-align: middle; }
input,select {outline: none; }
em, s, i {font-style: normal; text-decoration:none; }
/* html,body { overflow-x: hidden;} */
@font-face {
  font-family: SourceHanSansSC-Normal;
  src: url("//static.longtugame.com/font/SourceHanSansSC-Normal.otf");
}
body{ font-family:SourceHanSansSC-Normal;}

.wrap { width: 100%;max-width: 1920px;margin: 0 auto;height: 1080px;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/bg.jpg) no-repeat 50% 0;position: relative;min-width: 1400px;overflow: hidden;}
#player {
  min-width: 100%;
  min-height: 100%;
  object-fit: fill;
  width: auto;
  height: auto;
  transform: translateX(-50%);
  position: relative;left: 50%;
  margin-top: -80px;
}

.logo { position: absolute;top:0;left: 50px;z-index: 2;}
.txt { position: absolute;left: 50%;transform: translateX(-50%);top:40px;z-index: 2;}
.download { position: absolute;left: 50%;transform: translateX(-50%);top:700px;z-index: 2;}

.pfbox { width: 150px;height:417px;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/pf.png) no-repeat 20px 0;position: fixed;right: 0;top:50%;transform: translateY(-50%);z-index: 9;}
.pfclose { width: 20px;height: 100%;float: left;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/pf.png) no-repeat 100% 0;}
.pfopen { background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/pf.png) no-repeat -135px 0;}
.ljyy { height: 140px;width: 130px;float: left;}

 .mask {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: none;
  background: rgba(0, 0, 0, 0.6);
  z-index: 999;
}

 .mask .popup {
  width: 715px;
  height: 347px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}

 .mask .popup .close_popup_btn {
  width: 35px;
  height: 35px;
  background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/close_btn.png) no-repeat;
  position: absolute;
  right: 45px;
  top: 9px;
  z-index: 2;
  cursor: pointer;
}

.mask .popup .close_popup_btn:hover { -webkit-animation: rotate .3s backwards linear;animation: rotate .3s backwards linear;}
@-webkit-keyframes rotate{from{-webkit-transform: rotate(0deg)}
to{-webkit-transform: rotate(180deg)}
}
@keyframes rotate{from{transform: rotate(0deg)}
to{transform: rotate(180deg)}
}


 .mask .popup .yuyue-content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  padding: 45px 182px 0 162px;
}

.mask .popup .yuyue-content .system {
  font-size: 0;padding-left: 34px;
}
 .mask .popup .yuyue-content .system > label {
  display: inline-block;height: 21px;cursor: pointer;
}

 .mask .popup .yuyue-content .system > label.one {
  width: 63px;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/ios.png) no-repeat 0 50%;
}
.mask .popup .yuyue-content .system > label.one.active { background-image: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/ios02.png);}
 .mask .popup .yuyue-content .system > label.two {
  margin-left: 112px;width: 110px;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/and.png) no-repeat;
}
.mask .popup .yuyue-content .system > label.two.active { background-image: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/and02.png);}
 .mask .popup .yuyue-content .system > label > input {
  opacity: 0;
}

 .mask .popup .yuyue-content .email,
 .mask .popup .yuyue-content .phone {
 margin-top: 25px;font-size: 0;
 height: 61px;background-color: #fff;border-radius: 15px;
}

.mask .popup .yuyue-content .email > span,
.mask .popup .yuyue-content .phone > span { 
  font-size: 18px;color:#919191;line-height: 46px;width: 132px;text-align: center;display: inline-block;vertical-align: middle;
}

 .mask .popup .yuyue-content .email > input,
 .mask .popup .yuyue-content .phone > input {
  width: 100%;
  height: 61px;
  border: none;
  background: transparent;
  line-height: 61px;
  font-size: 20px;
  color: #4c4c4c;
  padding: 0 20px;
}

 .mask .popup .yuyue-content .yu-btn {
  width: 176px;
  height: 43px;
  border:0;
  background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/yuyue_btn.png) no-repeat left top;
  margin: 30px auto 0;
  display: block;
  cursor: pointer;
  outline: none;
}

 .mask .popup .yuyue-success {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  text-align: center;
  left: 0;
  padding-top: 80px;
}
.mask .popup .yuyue-success p { font-size: 22px;color: #627f96;margin-top: 20px;}
.mask .popup .yuyue-success p span.copy { padding: 0 10px;background: #fff;font-size: 18px;border-radius: 5px;vertical-align: baseline;margin-left: 15px;cursor: pointer;}
.mask .popup .yzm {
  margin-top: 15px;
 }
 .mask .popup .yzm > input {
  width: 207px;
  height: 61px;
  border: none;
  background: #fff;
  line-height: 61px;
  font-size: 20px;
  color: #4c4c4c;
  border-radius: 15px;
  padding: 0 20px;
}
.mask .popup .yzm > .yzmtxt { width: 149px;height: 62px;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/yzm02.png) no-repeat;float: right;text-align: center;color: #fff;line-height: 56px;font-size: 18px;}

.iosbox {width: 52%;height:66%;background: rgba(0, 0, 0, .85);position: absolute;top:5rem;left:23%;display: none;border-bottom-right-radius: 10px;border-bottom-left-radius: 10px; }
.iosbox .close{width:5rem;height:5rem;background: url(https://cdn-content.hhxcgame.com/image/yujinfengbao/m/v3/close.png) no-repeat;position: absolute;top:0.5rem;right:-2.5rem;}
.ioscon { width: 100%;height:100%;display: flex;}
.ioscon a { margin:auto;width: 88%;display: block;}

/*底部*/
.footer{background:#1d1d1d;padding:30px 0;width:100%;display: -webkit-box;display: -webkit-flex;display: flex;min-width: 1200px;margin: 0 auto;}
.footer .int{ margin: auto;display: -webkit-box;display: -webkit-flex;display: flex;}
.footer .int .l{width:247px;}
.footer .int .r{font-size:12px;padding-left:45px;}
.footer .r .sub_nav{ overflow: hidden;}
.footer .sub_nav a{display:block;float:left;color:#b7b7b7;line-height: 23px;border-right:1px solid #b7b7b7;padding:0 10px;}
.footer .sub_nav .first{padding-left:0;}
.footer .sub_nav .last{border-right:none;}
.footer .sub_nav a:hover{text-decoration:underline;}
.footer .r span{display:block;color:#b7b7b7;line-height:23px;}


.mus_box{width: 48px;height: 36px; position: absolute;top:108px;right:40px;z-index: 3;}
.music-btn-stop,.music-btn{width: 48px;height: 36px;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/music_close.gif) no-repeat;cursor:pointer;}
.music-btn{ background-image:url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/music_open.gif);}

.part03 { padding-top:50px;width: 100%;max-width: 1920px;margin: 0 auto;height: 988px;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/part03.jpg) no-repeat 50% 0;position: relative;min-width: 1200px;overflow: hidden;}
.feature-swiper { width: 1200px;margin:0 auto;padding:22px 0 50px;}
.feature-swiper .swiper-slide ,.feature-swiper .swiper-slide img{
  width: 910px;
}
.cover { width: 1000px;height: 575px;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/cover.png) 0 100%/100%;position: absolute;bottom:-20px;left:-45px;display: none;}
.swiper-slide-active .cover { display: block;}
.feature-swiper>.swiper-pagination-bullets .swiper-pagination-bullet { width: 16px;height: 16px;opacity: 1;background: transparent;border: 1px solid #da6d36;}
.feature-swiper>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active { background: #da6d36;}

.linkbox { width: 1400px;height:300px;padding-top:116px;margin:0 auto;display: -webkit-box;display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content:space-between; }
.linkbox a { width: 284px;height: 96px;position: relative;z-index: 9;}
.linkbox a.link01 { background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/link01.png) no-repeat;}
.linkbox a.link02 { background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/link02.png) no-repeat;}
.linkbox a.link03 { background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/link03.png) no-repeat;}
.linkbox a.link04 { background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/link04.png) no-repeat;}
.linkbox a p { width: 203px;height: 162px;position: absolute;top:-30%;left:50%;transform: translateX(-50%);display: none;}
.linkbox a:hover p { display: block;}
.qqpop { width: 547px;height: 209px;position: fixed;top:50%;left: 50%;transform: translate(-50%,-50%);z-index: 999;display: none;}
.qqpop .close { width: 182px;height: 56px;position: absolute;top:134px;left: 178px;}

.txt .videobtn { width: 88px;height: 88px;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/videotbn.png) no-repeat;position: absolute;top:510px;left: 100px;-webkit-animation: pulse 1.5s linear infinite;animation: pulse 1.5s linear infinite;}
@-webkit-keyframes pulse{0%{-webkit-transform:scaleX(1);transform:scaleX(1)}50%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}to{-webkit-transform:scaleX(1);transform:scaleX(1)}}
@keyframes pulse{0%{-webkit-transform:scaleX(1);transform:scaleX(1)}50%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1)}to{-webkit-transform:scaleX(1);transform:scaleX(1)}}

#tvpop .popcon { height: auto;background: #000;position: absolute;top:50%;left:50%;transform: translate(-50%,-50%);width:1000px;}
#tvpop .close,#picpop .close { width:49px;height:49px;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/close.png) no-repeat;position: absolute;top:-60px;right:0;}

.indexwrap { width: 100%;max-width: 1920px;margin: 0 auto;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/index.jpg) no-repeat 50% 0;min-width: 1400px;}
.newspart { height: 790px;width: 1400px;margin: 0 auto;padding-top: 55px;}
.title01 { height: 119px;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/title01.png) no-repeat;}
.more { height: 24px;margin-top: -36px;text-align: right;}
.more a { width: 74px;height: 24px;display: inline-block;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/more.png) no-repeat;}

.focusbox { width: 712px;float: left;}
#focus { width: 100%;border: 1px solid #dbccba;margin-top: 30px;}
#focus .swiper-slide { padding: 3px;background: #f0f1e7;}
.focus-pag { margin-top: 13px;font-size: 0;}
.focus-pag .swiper-pagination-bullet { width: 30px;height: 4px;opacity: 1;background: #c4c1bd;margin:0 5px;border-radius: 0;outline: none;}
.focus-pag .swiper-pagination-bullet-active { background: #a87536;width: 70px;}
.newslist { width: 672px;float: right;margin-top: 30px;}
.newslist ul li { overflow: hidden;margin-bottom: 20px;}
.newslist ul li a { display: -webkit-box;display: -webkit-flex;display: flex;-webkit-box-align: center;-webkit-align-items: center;align-items: center;}
.newslist ul li .newspic { width: 215px;border: 1px solid #dbccba;padding: 3px;background: #f0f1e7;height:120px;overflow: hidden;}
.newslist ul li .newspic img { width: 100%;}
.newslist ul li .newspic p { height: 112px;overflow: hidden;}
.newsbox { width: 446px;margin-left: 11px;}
.newsbox h2{ font-size: 16px;color: #a87536;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;} 
.newsbox p { margin-top:20px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;color: #51504e;}
.newsdate { color: #c0bdb9;margin-top: 5px;}

.workpart { height: 884px;width: 1400px;margin: 0 auto;position: relative;}
.title02 { width: 1400px;height: 119px;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/title02.png) no-repeat;position: absolute;left: 0;top:-97px}
#work { width: 1587px;height: 100%;position: absolute;top:0;left: 0;}
.workcon { position: relative;opacity: 0;}
.swiper-slide-active .workcon { opacity: 1;}
@media screen and (min-width:1401px) {
  html,body { overflow-x: hidden;}
}
@media screen and (max-width:1400px) {
  #work { width: 100%;}
}
.worktab { width: 267px;height: 735px;position: absolute;top:32px;left: 1311px;z-index: 9;}
.worktab01 { background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/mantab01.png) no-repeat;}
.worktab02 { background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/mantab02.png) no-repeat;}
.worktab03 { background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/mantab03.png) no-repeat;}
.worktab04 { background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/mantab04.png) no-repeat;}
.worktab05 { background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/mantab05.png) no-repeat;}
.worktab li { width: 109px;height: 109px;cursor: pointer;}
.worktab li:nth-child(1) { margin: 32px 0 0 32px;}
.worktab li:nth-child(2) { margin: 20px 0 0 102px;}
.worktab li:nth-child(3) { margin: 44px 0 0 129px;}
.worktab li:nth-child(4) { margin: 44px 0 0 102px;}
.worktab li:nth-child(5) { margin: 18px 0 0 32px;}
.worktxt { position: absolute;top:143px;left: 79px;}
.worktxt ul { width: 198px;height: 45px;position: absolute;left: 0;top:134px;} 
.worktxt ul li { width: 50%;float: left;cursor: pointer;height: 100%;}
@media screen and (max-width:1700px) {
  .worktab { left: auto;right:-150px;}
}
@media screen and (max-width:1620px) {
  .worktab { left: auto;right:-100px;}
}
@media screen and (max-width:1520px) {
  .worktab { left: auto;right:-50px;}
}
@media screen and (max-width:1400px) {
  .worktab { left: auto;right:0;}
}

.picpart { width: 1400px;height: 865px;margin: 0 auto;}
.title03 { height: 119px;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/title03.png) no-repeat;margin-top: -93px;}
#features { margin-top: 66px;width: 100%;padding-bottom: 50px;}
#features .swiper-slide {border: 1px solid #dccdbc;padding: 2px;background: #f0f1e8;width: 1007px;}
#features .swiper-slide img { width: 100%;}
.swiper-button-prev:after,.swiper-button-next:after { content: '';}
.swiper-button-next, .swiper-button-prev { width: 220px;height: 504px;top:20px;margin: 0;}
.swiper-button-next { background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/right.png) no-repeat 137px 50%;}
.swiper-button-next:hover { background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/right-h.png) no-repeat 0 0;} 
.swiper-button-prev { background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/left.png) no-repeat 32px 50%;}
.swiper-button-prev:hover { background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/left-h.png) no-repeat 0 0;} 
.features-pagination { font-size: 0;bottom: 0;}
.features-pagination .swiper-pagination-bullet { width: 21px;height: 21px;border-radius: 0;opacity:1;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/dot.png) no-repeat;}
.features-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background-image: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/dot-h.png);}

.title04 { height: 119px;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/title04.png) no-repeat;width: 1400px;margin: 0 auto;}
.mediabox { margin-top: 70px;overflow: hidden;}
.mediabox div { overflow: hidden;position: relative;}
.mediabox img,.mediabox>div>div>div>a { width: 100%;-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
.mediabox>div>div>div:hover img,.mediabox>div>div>div>a:hover { -webkit-transform: scale(1.05);transform: scale(1.05);}
.mediabox>div>div>div:hover>a+img { -webkit-transition: none;transition: none;}
.mediabox>div>div>div:hover>a+img { -webkit-transform: none;transform: none;}
.media_l { width: 42.5%;float: left;}
.media_l .pic01 { width: 65.07%;float: left;}
.media_l .pic02 { width: 34.93%;float: left;}
.media_l .pic03 { width: 100%;float: left;}
.media_r { width: 57.5%;float: left;}
.media_r .pic01 { width: 26.8%;float: left;} 
.media_r .pic02 { width:26.99%;float: left;}
.media_r .pic03 { width:46.21%;float: left;}
.media_r .pic04 { width:73.2%;float: left;}
.media_l a { width: 100%;height: 100%;position: absolute;top:0;left: 0;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/media_l_more.png) no-repeat 50% 50%/78.6%;}
.media_r a { width: 100%;height: 100%;position: absolute;top:0;left: 0;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/media_r_more.png) no-repeat 50% 50%/75.16%;}

.subwrap { width: 100%;max-width: 1920px;margin: 0 auto;min-width: 1400px;}
.menu { height: 80px;position: relative;background: rgba(255,255,255,0.5); z-index: 999;}
.menu .main { width: 1400px;margin: 0 auto;position: relative;}
.menu .main .logo img {width: 182px;}
.menu .main ul { margin-left: 182px;text-align: center;font-size: 0;}
.menu .main ul li { display: inline-block;width: 135px;font-size: 16px;color: #8d6e48;}
.menu .main ul li a { display: block;color: #8d6e48;padding-top: 24px;height: 80px;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/menubg.png) no-repeat 50% 56px;}
.menu .main ul li.active a { background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/menubg02.png) no-repeat 50% 52px;}

.subpic { height: 535px;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/sub.jpg) no-repeat 50% 0;}
.subcontent { min-height: 1992px;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/subbg.jpg) no-repeat 50% 100% #f9f8eb;}
.subcontent .main {width: 1400px;margin: 0 auto;padding-top: 40px;}  
.subcontent .main .newslist { width: 1400px;margin-top: 45px;float:none;}
.subcontent .main .newslist ul li { margin-bottom: 45px;}
.subcontent .main .newslist ul li .newsbox { width: 982px;margin-left: 22px;}
.subcontent .main .newslist ul li .newsbox h2 { font-size: 24px;}
.subcontent .main .newslist ul li .newsbox p { font-size: 16px;}
.subcontent .main .newslist ul li .newsdate { width: 149px;height: 111px;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/dateline.png) no-repeat;margin: 0 0 0 35px;position: relative;}
.subcontent .main .newslist ul li .newsdate .month { font-size: 32px;color: #6e6e6d;position: absolute;top:10px;left: 35px;}
.subcontent .main .newslist ul li .newsdate .month span { font-size: 14px;}
.subcontent .main .newslist ul li .newsdate .day { font-size: 32px;color: #3a3a39;position: absolute;top:55px;left: 76px;}

.page { text-align: center;font-size: 0;width: 100%;margin-top: 75px;}
.page ul,.page li{ display:inline-block;vertical-align:middle;}
.page li { margin:0 3px;font-size:14px;}
.page ul { margin-right:15px;}
.page ul li>span,.page a{ display:block;line-height: 40px;min-width: 40px;border:1px solid #c6c8ca;background: #fff;}
.page a{ color:#999;}
.page a.other { padding: 0 10px;}
.page ul li>span.me,.page a:hover { border-color:#cab186;color:#cab186;}
.page>span { font-size: 14px;color:#999;vertical-align: middle;margin-right: 10px;}

.subcontent .subnewstxt { width: 1400px;margin: 0 auto;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/newsbg.png) no-repeat;min-height: 1765px;}
.newstop { padding: 75px 100px 15px;color: #646464;font-size: 14px;overflow: hidden;border-bottom: 1px solid #e4e3de;}
.newstop h1 { font-size: 36px;text-align: center;}
.newsurl { float: left;margin-top: 60px;}
.newsurl a { color: #646464;}
.newsurl span { margin: 0 10px;}
.newstop .newsdate { float: right;margin-top: 60px;color: #646464;}
.newstxt { padding: 50px 100px 100px;font-size: 16px;color: #646464;line-height: 2;}
.newstxt p { margin-bottom: 30px;}
.newstxt img { max-width: 100%;}

.subcontent .main .title03 { margin-top: 0;}
.mediapart { margin-top: 35px;}
.medialist { margin-top: 22px;overflow: hidden;display: -webkit-box;display: -webkit-flex;display: flex;-webkit-flex-wrap: wrap;flex-wrap: wrap;}
.medialist li { width: 456px;margin: 0 16px 37px 0;position: relative;}
.medialist li:nth-child(3n) { margin-right: 0;}
.medialist li img { width: 100%;}
.mediatab { height: 48px;width: 196px;}
.mediatab a { width: 50%;height:100%;float: left;}
.mediatab a:nth-child(1) { background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/tab02.png) no-repeat;}
.mediatab a:nth-child(2) { background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/tab01.png) no-repeat 100% 0;}
.mediatab a:nth-child(1).active { background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/tab01.png) no-repeat;}
.mediatab a:nth-child(2).active { background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/tab02.png) no-repeat 100% 0;}
.medialist li a { width: 100%;height: 100%;position: absolute;top:0;left: 0;background: url(//cdn-content.hhxcgame.com/image/daihaojianghu/web/v2gw/videotbn02.png) no-repeat 50% 50% rgba(0, 0, 0, 0.4);}

#picpop .popcon { display: -webkit-box;display: -webkit-flex;display: flex;position: absolute;top: 70px;bottom:70px;left: 50%;transform: translateX(-50%);width: 1000px;}
#picpop .popcon img { width: auto;max-width: 100%;max-height: 100%;margin: auto;}







